For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • GETListar Números de Teléfono
      • GETObtener Número de Teléfono
      • PATCHActualizar Número de Teléfono
Logo
API ReferencePhone Numbers

Listar Números de Teléfono

GET
https://nebrijaai.com/api/v1/phone-numbers
GET
/api/v1/phone-numbers
$curl https://nebrijaai.com/api/v1/phone-numbers \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
200Retrieved
1[
2 {
3 "id": "d290f1ee-6c54-4b01-90e6-d701748f0851",
4 "number": "+34911234567",
5 "label": "Soporte Técnico",
6 "type": "mobile",
7 "sipTrunkId": "a3bb189e-8bf9-3888-9912-ace4e6543002",
8 "assistantId": "c56a4180-65aa-42ec-a945-5fd21dec0538",
9 "isPlatformNumber": true,
10 "createdAt": "2024-01-15T09:30:00Z",
11 "updatedAt": "2024-01-15T09:30:00Z"
12 }
13]

Devuelve todos los números de teléfono de la organización.

Was this page helpful?
Previous

Obtener Número de Teléfono

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Lista de números de teléfono.

idstringformat: "uuid"
numberstring

Número en formato E.164 (ej: +34911234567)

labelstring
typestring
sipTrunkIdstringformat: "uuid"
assistantIdstringformat: "uuid"
isPlatformNumberboolean
createdAtdatetime
updatedAtdatetime